.inquiry_wrap{width:1260px;margin: 0 auto;padding: 0 30px;box-sizing: border-box;}

.iqr_policy_wrap{position:relative;padding-bottom:40px}
.iqr_tit{font-size:25px;font-weight: 700;color:#000}
.iqr_policy{position:relative;margin:20px 0 10px;border:1px solid #ebebeb}
.iqr_policy > ol{padding:25px}
.iqr_policy > ol > li{margin-top:10px}
.iqr_policy > ol > li:first-child{margin-top:0}
.iqr_check > input, .iqr_check > label{display:block;float:left}
.iqr_check > label{margin-left:5px;font-size:0.875em;line-height:87.5%}

/* new */
.iqr_check{padding-left:50px;height:80px;margin: 0 auto;border:1px solid #ddd;box-sizing:border-box;background-color: #fff;}
.iqr_check > input{position:absolute;left:0;top:0;opacity:0;width:0;height:0}
.iqr_check > label{margin-top:20px;padding-left:55px;height:35px;line-height:35px;margin-left:0;font-size:1.125em;color:#000;background-repeat:no-repeat;background-position:left 0;background-image:url('../img/check.png');background-size:36px 70px;cursor:pointer}
.iqr_check > input:checked + label{background-position:left -35px}
.open_policy{position:absolute;top:20px;right:50px;display:block;width:100px;height:40px;line-height:40px;background-color:#d0d0d0;font-family:'NotoSansKR-Medium';font-size:16px;letter-spacing:-0.02em;color:#fff;text-align:center}

.iqr_info{padding-left:46px}
.iqr_dot{position:relative;margin-left:72px;padding-left:15px;font-size:16px;font-weight: 400;}
.iqr_dot:before{content:'';position:absolute;left:0;top:40%;width:6px;height:6px;background-color:#e66d1a;border-radius:50%}

.inquiry_table{width:100%;margin-top:20px;table-layout:fixed}
.inquiry_table .col1{width:120px}
.inquiry_table th, .inquiry_table td{padding:6px 0;vertical-align:top}
.inquiry_table th{padding-left:20px;border-right:0;text-align:left;line-height: 50px;}
.inquiry_table td{padding-left:20px;padding-right:20px;color:#fff}
.inquiry_table th label, .inquiry_table th span{position:relative;font-size:18px;font-family:'NotoSansKR-Regular';color:#000}
.inquiry_table th label.required:before{content:'';position:absolute;left:-15px;top:6px;width:6px;height:6px;background-color:#d44f42;border-radius:50%}
.inquiry_table input[type="text"], .inquiry_table input[type="password"], .inquiry_table select{width:460px;height:50px;padding:0 10px;border:1px solid #dddddd;color:#000;background:rgba(255,255,255,0.05);font-size:14px;line-height:35px;background-color: #fff;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
.inquiry_table input[type="text"]#email_02{width:235px;margin-right:-5px;border-right:0}
.inquiry_table select{width:235px;background:rgba(255,255,255,0.05) url('../img/sel_arr.png') no-repeat 95% 50%;vertical-align:top;
-webkit-appearance: none; /* 화살표 없애기 for chrome*/
-moz-appearance: none;    /* 화살표 없애기 for firefox*/
appearance: none;         /* 화살표 없애기 공통*/
}
.inquiry_table select::-ms-expand {
display: none;         /* 화살표 없애기 for IE10, 11*/
}
.inquiry_table select option{color:#000}
.inquiry_table .cust_radios input[type="radio"]:checked + label{background:#990a13}
.inquiry_table .bridge, .inquiry_table .nbsp{display:inline-block;text-align:center}
.inquiry_table .bridge{width:16px}
.inquiry_table .nbsp{width:5px}
.inquiry_table .text{padding-left:2px;font-size:0.875em;color:#fff}
.inquiry_table textarea{overflow:auto;width:912px;height:140px;padding:10px;border:1px solid #ddd;background:rgba(255,255,255,0.05);font-size:1em;color:#000;line-height:160%;resize:none;box-sizing:border-box;font-size:14px;background-color: #fff;}
.inquiry_table .cust_radios input[type="radio"]{overflow:hidden;position:absolute;width:0.1px;height:0.1px;opacity:0;z-index:-1}
.inquiry_table .cust_radios input[type="radio"]:checked + label{background:#d7ad27;color:#000}
.inquiry_table .cust_radios label{width:150px;line-height:50px;border:1px solid rgba(0,0,0,0.2);border-right:0;text-align:center;cursor:pointer}
.inquiry_table .cust_radios label:last-child{border-right:1px solid rgba(0,0,0,0.2)}
.default_radio div{margin-left: -1px;}
.default_radio input[type="text"]{background-color: transparent;border: 0;border-bottom: 1px solid #fff;color: #fff}

.inquiry_table .rd_lbl{display:inline-block;width:150px;line-height:50px;border:1px solid rgba(221,221,221,0.2);text-align:center;cursor:pointer;background:rgba(255,255,255,0.05);box-sizing:border-box}
.b_btn01{position:relative;width:300px;height:70px;margin:40px auto 0;background-color:var(--blueColor);font-size:30px;color:#fff;font-family: 'ChosunGs';}

.inquiry_table input[type="radio"]{overflow:hidden;position:absolute;width:0.1px;height:0.1px;opacity:0;z-index:-1}
.inquiry_table .default_radio label{display: inline-flex;align-items: center;justify-content: center;width: 115px;height: 60px;line-height:1;background:#fff;border:1px solid #ddd;border-right:0;color:#000;font-size: 16px;line-height: 1.25;letter-spacing: -0.02em;text-align:center;cursor:pointer;box-sizing:border-box}
.inquiry_table .default_radio_01 label{width:150px;line-height:1;background-color:#ffff;border:1px solid #121212;border-right:0;color:#201e1a;font-size: 18px;font-weight: 700;text-align:center;cursor:pointer;box-sizing:border-box}
.inquiry_table .default_radio label:last-child{border-right:1px solid #ddd}
.inquiry_table .default_radio_01 label:last-child{border-right:1px solid #ddd}
.inquiry_table input[type="radio"]:checked + label{color:#fff;background:var(--blueColor);border-color:#ddd;font-weight: 700;}
.inquiry_table_01 input[type="radio"]:checked + label{color:#fff;background:#49443b;border-color:#151515}
.inquiry_table .rd_lbl{display:inline-block;width:150px;line-height:50px;border:1px solid rgba(255,255,255,0.4);text-align:center;cursor:pointer}
.b_btn01{margin: 50px auto 0;width:300px;height:70px;background-color: var(--blueColor);font-size: 26px;letter-spacing: -0.04em;color: #fff}